Subject: [78attendees] Taking the train from BRU to Maastricht

From: Randall Gellens <[email-masked]>
Date: Mon, 19 Jul 2010 17:31:57 -0700

Can someone who knows how the trains work walk through this and see 
if I have figured this out correctly?

My flight has a scheduled arrival time of 18:35, and I'm guessing 
it'll take one hour to get off the plane, through formalities, and to 
train station.  Is this reasonable?

It seems the Maastricht-Brussels Express timetable at 
http://www.maastrichtbrusselexpress.nl/?doc_id=5&m=files is in 
reality showing the same IC train as the schedule at 
http://www.b-rail.be/main/E/, with the differences being that one 
says to make the first change at Louvain while the other says Noord.

The http://www.b-rail.be/main/E/ site says to take:

Bruxelles-Nat-Aeroport [B]	19:39	IR 4218
Louvain [B]	 			19:52

Louvain [B]				20:26	IC 518
Liege-Guillemins [B]	 		21:00

Liege-Guillemins [B]			21:23	L 5371
Maastricht (nl)				21:50

Versus:

Bruxelles-Nat-Aeroport [B]	19:27	IR 4240
Bruxelles-Nord [B]			19:39

Bruxelles-Nord [B]			20:06	IC 518
Liege-Guillemins [B]			21:00
 
Liege-Guillemins [B] 			21:23	L 5371
Maastricht (nl) 				21:50

Also, one of the pages says "Please note that the Diabolo surcharge 
applies for passengers traveling to or from the Brussels Airport 
station."  Is this something that can be ignored, as it will be in 
the price?

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
Ban On Soliciting Dead in Trotwood
--Newspaper headline

---

From: "Fahd A. Batayneh" <[email-masked]>
Date: Tue, 20 Jul 2010 08:29:33 +0300

Randall, I was in Brussels last month, and I must say that from the time I
got off the plane until I arrived at the train station took me a super 30
minutes. Baggage gets out fast, and you barely need a few minutes to finish
off with immigration. Regarding your train route, you can always consult the
folks at the ticket window; they do speak English, and they are very
helpful. You can ask them these questions. And once you board the train, you
can always ask the ticket guy when (s)he arrives to stamp your ticket if you
still have suspicions

Cheers,

-- FAB
Sent from Amman, Jordan

On Tue, Jul 20, 2010 at 3:31 AM, Randall Gellens <[email-masked]> wrote:

> Can someone who knows how the trains work walk through this and see if I
> have figured this out correctly?
>
> My flight has a scheduled arrival time of 18:35, and I'm guessing it'll
> take one hour to get off the plane, through formalities, and to train
> station.  Is this reasonable?
>
> http://www.maastrichtbrusselexpress.nl/?doc_id=5&m=files is in reality
> showing the same IC train as the schedule at http://www.b-rail.be/main/E/,
> with the differences being that one says to make the first change at Louvain
> while the other says Noord.
>
> Also, one of the pages says "Please note that the Diabolo surcharge applies
> for passengers traveling to or from the Brussels Airport station."  Is this
> something that can be ignored, as it will be in the price?
>
> --
> Randall Gellens
> _______________________________________________
> 78attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/78attendees
>